a,.oCN,.CN{ font-family: '微软雅黑',sans-serif; }
.oEN,.EN{ font-family:'dtl_nobelt_light'; }
.oEN_B,.EN_B{ font-family:'dtl_nobelt_bold'; }
/* body{padding-left:120px; padding-top:50px; padding-right:65px;}*/
#main-bg{display: block; visibility: visible; position: fixed; top: 0px; left: 0px; z-index: -1; overflow: hidden;width:100%;height:100%;}

.Hot{position:absolute; width:300px;;left:120px; top:15%; padding:10px; border:1px #ddd solid; background-color: #e8e8e8; }
.Hot .EN_B{ margin-bottom:10px;}
.Hot .CN{ margin-bottom:10px;}
.Hot .img{ position:relative}
.Hot img{ margin-bottom:10px; width:100%}
.Hot .del{ position:absolute; right:20px; top:20px; z-index:1000}
.Hot .del a{ color:#F00}


.SlideTxts{ position:absolute; width:40%;}

.SlideTxts #Title{font-family:'dtl_nobelt_bold';text-transform:uppercase; font-size:34px; }
.SlideTxts #SubTitle{ padding-top:10px;}
.SlideTxts #SubTitle .EN{font-family:'dtl_nobelt_light'; text-transform:uppercase; font-size:16px;letter-spacing:1px;}

.SlideTxts #Line{ width:3.625em; height:1px; background-color:#2f2f2f; margin:1.87em 0;}

.SlideTxts #Txts .EN{display:inline-block;font-size:14px;}
.SlideTxts #Txts .CN{display:inline-block;font-size:12px; line-height:1.2}
.SlideTxts #Block{ float:left; padding:15px 30px;  text-align:center; background-color:#000; color:#fff; margin-top:1.87em }
.SlideTxts #Block .EN{ text-transform:uppercase;display:inline-block;font-size:10px;-webkit-transform: scale(0.85); -o-transform: scale(1);}
.SlideTxts #Block .CN{font-size:12px}
.SlideTxts #Block a{ color:#fff;}




.IndexPos{ right:5%; top:34%;}
.CompanyPos{ left:120px; top:34%;}

/* Header */
.Header{ }
.Header .Logo{ position:absolute; left:120px; top:50px;  }
.Header .LogoTxt{float:left;}
.Header .Logo .Txts{float:left; padding-top:12px; margin-left:1em; letter-spacing:3px; display:block}
.Header .Logo .Txts li{float:left; margin-right:1em; }
.Header .Logo .Txts .CN{font-size:10px;-webkit-transform: scale(0.85);-o-transform: scale(1); }
.Header .Logo .Txts .EN{  text-transform:uppercase;font-size: 10px; -webkit-transform: scale(0.85); -o-transform: scale(1);}

.Header .HeaderRight{ position:absolute; right:5%;top:50px; padding-top:0.5em; width:40%;}
.Header .Menus{ float:left;}
.Header .Menus li{float:left; margin-right:11px;line-height:1}
.Header .Menus li.cur .EN{background-color:#000;  color:#fff}
.Header .Menus li .CN{padding-left:8px;font-size:10px; -webkit-transform: scale(0.85);-o-transform: scale(1);letter-spacing:3px;}
.Header .Menus li .EN{ text-transform:uppercase;font-size:12px; background-color:#fff; padding:3px 12px; padding-top:4px;letter-spacing:1px;}

.Header .Menus .ltd{position:relative}
.Submenus{ position:fixed; left:120px; top:136px; }
.Submenus dd{ float:left; padding:4px 12px; background-color:#fff; margin-right:16px; margin-bottom:16px;}
.Submenus .sCur{background-color:#000;}
.Submenus .sCur a{color:#fff;}
.Submenus .oCN{display:inline-block;font-size:10px;-webkit-transform: scale(0.85); -o-transform: scale(1);}
.Submenus .oEN{font-size:12px;}







.Header .Wlinks{ float:left;}
.Header .Wlinks li{float:left; margin-left:10px; padding-top:10px;}
.Header .Wlinks li.WX{ position:relative}
.Header .Wlinks #frame{position:absolute; top:35px; opacity:0; z-index:1 }
.Header .Wlinks #qrcode{padding:8px;border:1px #ddd solid; background-color:#fff }
.Header .Wlinks .close{ text-align:center; background-color:#ddd; padding-bottom:2px}
.Header .Wlinks .close span.CN{font-size:0.5em; }
.Header .Wlinks .close span.EN{font-size:0.5em; }



/* Projects */
.Projects{ margin-top:186px; }
.Projects .Filter{position:fixed; left:120px; top:136px;z-index:3;}

.Projects .Filter ul li li{ float:left; padding:4px 12px;  background-color:#fff; margin-right:16px;}
.Projects .Filter ul li li.cur{ background-color:#000;}
.Projects .Filter ul li li.cur a{color:#fff;}
.Projects .Filter .CN{font-size:10px; -webkit-transform: scale(0.85);-o-transform: scale(1);letter-spacing:3px;}
.Projects .Filter .EN{text-transform:uppercase;font-size:10px;-webkit-transform: scale(0.85); -o-transform: scale(1);}
.Projects .Plist{ position: relative;margin-top:1.5em;height:660px;margin-left:120px;}
.Projects .Plist ul{position: absolute;	top: 0;	left: 0; z-index:0}
.Projects .Plist li{ display:inline; float:left;width:381px;height:330px; margin-right:25px; }
.Projects .Plist li .image{width:381px;height:254px;OVERFLOW: hidden}
.Projects .Plist li img{width:100%;DISPLAY: block;}
.Projects .Plist li .txt{ width:90%; margin-top:15px; line-height:1.5 }
.Projects .Plist li .txt .CN{font-size:14px;line-height:1.5; color:#333; }
.Projects .Plist li .txt .EN{font-size:12px;color:#333; }
.Projects .Plist li strong{ display:none}

.TxtsMask{ position:fixed;overflow: hidden; width:100%; height:200px; top:0; z-index:2; background-color:#fff;}

.Projects #TxtsList{ display:none;position: absolute;	top: 210px;	left: 120px; z-index:1;}
.Projects #TxtsList dt{ margin-bottom:15px;}
.Projects #TxtsList dt .CN{ font-size:22px; font-weight:bold}
.Projects #TxtsList dt .EN{font-size:22px;}
.Projects #TxtsList dd{ margin-bottom:25px}
.Projects #TxtsList dd a{ color:#000}
.Projects #TxtsList dd a:hover{ color:#888}
.Projects #TxtsList dd .CN{ font-size:14px; margin-bottom:3px; color:#666}
.Projects #TxtsList dd .EN{ font-size:12px; }
.Projects #TxtsList dd li{ margin-bottom:15px;}

.Projects #Lists .ScrollBar { position: relative;height: 10px;overflow: hidden; margin-bottom:1.5em}
.Projects #Lists .ScrollBar .bar{ position: absolute;top: 0;left: 0;width: 182px;height: 10px;cursor:pointer;background-color:#000;}


.Projects .DetailContent{width:1000px;}
.Album .DetailContent{width:720px;}

.DetailContent{ position:relative; margin:80px auto; padding:20px 30px; }
.DetailContent .Title{}
.DetailContent .Title .CN{ font-size:34px;}
.DetailContent .Title .EN{ font-size:16px; line-height:1.5}
.DetailContent .Line{ width:58px; height:1px; background-color:#b6b6b6; margin:28px 0}
.DetailContent .Txts{margin-bottom:25px;}
.DetailContent .Txts .CN{font-size:0.625em;}
.DetailContent .Txts .EN{font-size:0.625em;}
.DetailContent .Content{z-index:10;}
.DetailContent .Content .text{margin-bottom:25px;  }
.DetailContent .Content img{width:100%;margin-bottom:25px;}
.DetailContent .Content .CN{font-size:0.625em; color:#666;line-height:1.5 }


.top{ position:fixed;top:100%;right:45%;margin-left:250px;margin-top:-88px;}

.entry:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  transform: scale(1.2) rotateZ(-5deg);
  -webkit-transform: scale(1.2) rotateZ(-5deg);
  -o-transform: scale(1.2) rotateZ(-5deg);
  -ms-transform: scale(1.2) rotateZ(-5deg);
  -moz-transform: scale(1.2) rotateZ(-5deg);
}
.entry img {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}



/* Album */
.Album{ margin-top:186px;}
.Album .Filter{ position:fixed; left:120px; top:136px;}
.Album .Filter ul li li{ float:left; padding:4px 12px; background-color:#fff; margin-right:1em;}
.Album .Filter ul li li.cur{ background-color:#000;}
.Album .Filter ul li li.cur a{color:#fff;}
.Album .Filter li .CN{font-size:10px; -webkit-transform: scale(0.85);-o-transform: scale(1);letter-spacing:3px;}
.Album .Filter li .EN{text-transform:uppercase;font-size:10px;-webkit-transform: scale(0.85); -o-transform: scale(1);}

.Album .Plist{ position: relative;margin-top:30px;height:640px;margin-left:120px;}
.Album .Plist ul{position: absolute;	top: 0;	left: 0;z-index:0}
.Album .Plist li{ display:inline; float:left;width:510px;height:320px; margin-right:25px; }
.Album .Plist li .image{position: relative;width:510px;height:283px;OVERFLOW: hidden}
.Album .Plist li img{width:100%; position:absolute; top:0; left:0}
.Album .Plist li .txt{ width:90%; margin-top:20px; line-height:1.5 }
.Album .Plist li .txt .CN{font-size:12px;line-height:1.5; color:#333; }
.Album .Plist li .txt .EN{font-size:12px;color:#333; }
.Album .Plist li strong{ display:none}

.Album #Lists .ScrollBar { position: relative;height: 10px;overflow: hidden; margin-bottom:1.5em}
.Album #Lists .ScrollBar .bar{ position: absolute;top: 0;left: 0;width: 182px;height: 10px;cursor:pointer;background-color:#000;}

.Aentry:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  transform: scale(1.2) rotateZ(-5deg);
  -webkit-transform: scale(1.2) rotateZ(-5deg);
  -o-transform: scale(1.2) rotateZ(-5deg);
  -ms-transform: scale(1.2) rotateZ(-5deg);
  -moz-transform: scale(1.2) rotateZ(-5deg);
  
 
}
.Aentry img {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}


/* IntroTxts */
.Intro{position: absolute; width:45%;  left:120px; top:22%; }
.Intro .title .CN{ font-size:22px; font-weight:bold;}
.Intro .title .EN{ font-size:22px;  }
.Intro .oCN{ font-size:12px;line-height:1.3;}
.Intro .oEN{ font-size:14px;line-height:1.3;}
.Intro .line{ width:80px; height:1px; background-color:#adacaa; margin:25px 0}


/* Team */
.Team{ margin-top:250px; position:relative; width:100%; height:100%;}
.Team .title1{
	position: fixed;
	float: left;
	left: 120px;
	width: 100%;
	font-family: 'dtl_nobelt_bold';
	font-size: 34px;
	text-transform: uppercase;
	margin-top: 250px;
	margin-bottom: 10px;
	top: 1px;
}
.Team .Boss{ position:absolute; float:left; left:120px; width:100%;margin-top:80px;}
.Team .Boss .photo{ float:left; width:35%; }
.Team .Boss .photo img{ width:100%}
.Team .Boss .intros{ float:left; margin-left:210px; width:40%;}
.Team .Boss .intros .title .CN{ font-size:22px; font-weight:bold;}
.Team .Boss .intros .title .EN{font-family:'dtl_nobelt_bold'; font-size:22px;  }
.Team .Boss .intros .line{ width:26%; height:1px; background-color:#adacaa; margin:30px 0}
.Team .Boss .intros .txts{ font-family: '微软雅黑',sans-serif;font-size:12px; line-height:1.5}
.Team .Groups{ 
    position:absolute;
	float:left;
	width: 93%;
	margin-left:110%;
	margin-top:80px;
}
.Team .Groups .photo{ float:left; width:38%; }
.Team .Groups .photo img{ width:100%}
.Team .Groups .intros{ float:left; margin-left:210px; width:40%;}
.Team .Groups .title1{font-family:'dtl_nobelt_bold'; font-size:34px;text-transform:uppercase; margin-bottom:10px }
.Team .Groups .title2 .CN{ font-size:22px; font-weight:bold;}
.Team .Groups .title2 .EN{ font-family:'dtl_nobelt_bold'; font-size:22px;}
.Team .Groups .line{ width:26%; height:1px; background-color:#adacaa; margin:25px 0}
.Team .Groups .lists li{font-family: '微软雅黑',sans-serif;font-size:12px; height:18px;line-height:1.5}



/* News */
.News{ margin-top:250px; margin-left:120px;}
.News .Plist{ position: relative;margin-top:20px;height:560px;}
/* .News .Plist{ position: relative;margin-top:20px;overflow: hidden;height:560px;}*/
.News .Plist ul{position: absolute;	top: 0;	left: 0;}
.News .Plist li{ position: relative;display:inline; float:left;width:182px;height:250px; margin-right:20px;}
.News .Plist li:hover{
	cursor:pointer;}
.News .Plist li img{	
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease;
 }
.News .Plist li:hover img{
	
  -moz-transform: scale(1.04, 1.04);
  -ms-transform: scale(1.04, 1.04);
  -webkit-transform: scale(1.04, 1.04);
  transform: scale(1.04, 1.04); 
 }
.News .Plist li img{width:100%;position: absolute;	top: 0;	left: 0;}
.News .Plist li .txt{ position: absolute;top: 160px; width:100%; text-align:center; }
.News .Plist li .txt .CN{font-size:12px; line-height:1.5; color:#666 }
.News .Plist li .txt .EN{font-size:12px; line-height:1.5; color:#666}

.News .ScrollBar { position: relative;height: 10px;overflow: hidden; margin-bottom:1.5em}
.News .ScrollBar .bar{ position: absolute;top: 0;left: 0;width: 182px;height: 10px;cursor:pointer;background-color:#000;}


/* Consultants */
.Consultants{ margin-top:250px;margin-left:120px;}
.Consultants .Plist{ position: relative;margin-top:1.5em;height:560px;}
.Consultants .Plist ul{position: absolute;	top: 0;	left: 0;}
.Consultants .Plist li{position: relative; display:inline; float:left;width:228px;height:560px; margin-right:25px;
  /*-webkit-filter: grayscale(100%);
  filter: grayscale(100%);*/}
.Consultants .Plist li:hover{
	cursor:pointer;
  /*-webkit-filter: grayscale(0%);
  filter: grayscale(0%);*/
  }
 .Consultants .Plist li img{
-moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease;
  /*-webkit-filter: grayscale(100%);
  filter: grayscale(100%);*/}
 .Consultants .Plist li:hover img{
	
  -moz-transform: scale(1.04, 1.04);
  -ms-transform: scale(1.04, 1.04);
  -webkit-transform: scale(1.04, 1.04);
  transform: scale(1.04, 1.04); 
 }
.Consultants .Plist li img{width:100%;position: absolute;	top: 0;	left: 0; }
.Consultants .Plist li .txt{position: absolute;	top: 305px; width:95%; }
.Consultants .Plist li .txt .CN{font-size:12px; line-height:1.5 }
.Consultants .Plist li .txt .EN{font-size:12px; line-height:1.5}

.Consultants .ScrollBar { position: relative;height: 10px;overflow: hidden; margin-bottom:1.5em}
.Consultants .ScrollBar .bar{ position: absolute;top: 0;left: 0;width: 182px;height: 10px;cursor:pointer;background-color:#000;}


/* Pub */
.Pub{ margin-top:250px;margin-left:120px;}
.Pub .Plist{ position: relative;margin-top:1.5em;height:560px;}
.Pub .Plist ul{position: absolute;	top: 0;	left: 0;}
.Pub .Plist li{position: relative; display:inline; float:left;width:182px;height:250px; margin-right:25px;}
.Pub .Plist li:hover{
	cursor:pointer;
 }
 .Pub .Plist li img{	
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease;
 }
 .Pub .Plist li:hover img{
	
  -moz-transform: scale(1.04, 1.04);
  -ms-transform: scale(1.04, 1.04);
  -webkit-transform: scale(1.04, 1.04);
  transform: scale(1.04, 1.04); 
 }
.Pub .Plist li img{width:100%;position: absolute;	top: 0;	left: 0;}
.Pub .Plist li .txt{ position: absolute;top: 160px; width:100%; text-align:center;}
.Pub .Plist li .txt .CN{font-size:0.625em; line-height:1.5; color:#666 }
.Pub .Plist li .txt .EN{font-size:0.625em; line-height:1.5; color:#666}

.Pub .ScrollBar { position: relative;height: 10px;overflow: hidden; margin-bottom:1.5em}
.Pub .ScrollBar .bar{ position: absolute;top: 0;left: 0;width: 182px;height: 10px;cursor:pointer;background-color:#000;}


/* Job */
.Job{ margin-top:120px; width:40%;margin-left:120px;}
.Job .Txts1{ width:60%; font-size:14px;text-transform:uppercase; margin-bottom:25px; line-height:1.5}
.Job .Txts2{  font-size:14px;text-transform:uppercase; margin-bottom:25px;}
.Job .Txts3{  font-size:18px;text-transform:uppercase;}
.Job .line{ width:26%; height:1px; background-color:#adacaa; margin:25px 0}
.Job .Txts4{  font-size:14px;text-transform:uppercase; margin-bottom:25px;}
.Job #IntroTxts{ width:600px; }
.Job li{ background:url(../images/arrow.png) 0px 8px no-repeat; padding-left:25px; margin-bottom:15px}
.Job li .title .CN{ font-size:14px; font-weight:bold}
.Job li .title .EN{text-transform:uppercase; font-size:14px;line-height:2}
.Job li .txts .CN{ font-size:12px;line-height:2}


.JobBottom{ margin-left:120px; margin-top:30px; margin-bottom:30px;}
.JobBottom .title1{font-family:'dtl_nobelt_bold'; font-size:34px;text-transform:uppercase; margin-bottom:10px }
.JobBottom .title2{ font-size:16px;text-transform:uppercase;}
.JobBottom .line{ width:200px; height:1px; background-color:#adacaa; margin:25px 0}
.JobBottom .lists .EN{font-size:12px;letter-spacing:1px;}


/* Contact */

.Address{position:absolute; top:31%;left:120px;}
.Address .A1{ margin-bottom:20px;}
.Address .A2{ margin-bottom:20px;}
.Address .A3{ }
.Address .addr { font-size:14px; font-weight:bold}
.Address .A1 .line,.Contact .A2 .line,.Contact .A3 .line{ width:8%; height:1px; background-color:#adacaa; margin:10px 0}
.Address .info{font-size:12px; line-height:1.5}

.ContactLists{position:absolute; top:33%; right:5%; width:40%;}
.ContactLists .title1{font-family:'dtl_nobelt_bold'; font-size:34px;text-transform:uppercase; margin-bottom:10px }
.Contact .ContactLists .title2{ font-size:16px;text-transform:uppercase;}
.ContactLists .line{ width:26%; height:1px; background-color:#adacaa; margin:25px 0}
.ContactLists .lists .EN{font-size:12px;letter-spacing:1px;}
.ContactLists .lists .Ecode{ margin-top:30px}

/* Footer */
.Footer{ position:absolute; bottom:10px; left:120px; z-index:-20}
.Footer .EN{font-size:0.6em;color:#fff; margin-bottom:5px;}
.Footer .CN{font-size:0.75em; color:#ddd}
.Footer .CN a{color:#ddd}

@media only screen and (max-width: 1400px) {
.Hot{left:5%; top:20%;width:200px;}

.SlideTxts{ position:absolute; width:60%;}
.Header .HeaderRight{ width:60%;}
.Submenus{ left:5%;}
.Header .Logo{ left:5%; }
.CompanyPos{ left:5%;}
.Album .Filter{ left:5%;}
.Album .Plist{ margin-left:5%;}
.Projects .Filter{left:5%;}
.Projects .Plist{ margin-left:5%;}
.Projects #TxtsList{ left:5%;}
.Intro{ width:60%;  left:5%; top:200px;}
.Team .Boss{ left:5%;}
.Team .Groups{ width:43%}
.News{ margin-left:5%;}
.Consultants{ margin-left:5%;}
.Pub{ margin-left:5%;}
.Job{ margin-left:5%;}
.JobBottom{ margin-left:5%;}
.Address{ left:5%;}
.Projects .DetailContent{width:720px;}
}
